BODY {
	SCROLLBAR-FACE-COLOR: #d0d0c9; FONT-SIZE: 10pt; SCROLLBAR-HIGHLIGHT-COLOR: #cccccc; SCROLLBAR-SHADOW-COLOR: #8a8d7a; COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #ffffff; LINE-HEIGHT: 20px; SCROLLBAR-ARROW-COLOR: #8a8d7a; SCROLLBAR-TRACK-COLOR: #ecede7; SCROLLBAR-DARKSHADOW-COLOR: #f5f5f5
}
TD {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体
}
DIV {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.blue_01 {
	MARGIN-TOP: 0px; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
A.blue_01:link {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.blue_01:visited {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.blue_01:hover {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A.blue_01:active {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
.blue_02 {
	MARGIN-TOP: 0px; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
A.blue_02:link {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.blue_02:visited {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.blue_02:hover {
	FONT-SIZE: 10pt; COLOR: #104b9a; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
A.blue_02:active {
	FONT-SIZE: 10pt; COLOR: #104b9a; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
.blue_03 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体; TEXT-ALIGN: justify
}
A.blue_03:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: 宋体
}
A.blue_03:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: 宋体
}
A.blue_03:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #104b9a; FONT-FAMILY: 宋体
}
A.blue_03:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #104b9a; FONT-FAMILY: 宋体
}
.title {
	MARGIN-TOP: 0px; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; COLOR: #b3c1c0; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
A.title:link {
	FONT-SIZE: 11px; COLOR: #b3c1c0; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.title:visited {
	FONT-SIZE: 11px; COLOR: #b3c1c0; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.title:hover {
	FONT-SIZE: 11px; COLOR: #77eae2; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.title:active {
	FONT-SIZE: 11px; COLOR: #77eae2; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.board {
	MARGIN-TOP: 0px; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.board:link {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.board:visited {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.board:hover {
	FONT-SIZE: 10pt; COLOR: #1167a3; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.board:active {
	FONT-SIZE: 10pt; COLOR: #1167a3; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.board2 {
	MARGIN-TOP: 0px; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; COLOR: #bbcfc4; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.board2:link {
	FONT-SIZE: 10pt; COLOR: #bbcfc4; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.board2:visited {
	FONT-SIZE: 10pt; COLOR: #bbcfc4; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.board2:hover {
	FONT-SIZE: 10pt; COLOR: #edfc03; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.board2:active {
	FONT-SIZE: 10pt; COLOR: #edfc03; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.board3 {
	MARGIN-TOP: 0px; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; COLOR: #d9e872; LINE-HEIGHT: 20px; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.board3:link {
	FONT-SIZE: 10pt; COLOR: #d9e872; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.board3:visited {
	FONT-SIZE: 10pt; COLOR: #d9e872; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.board3:hover {
	FONT-SIZE: 10pt; COLOR: #edfc03; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.board3:active {
	FONT-SIZE: 10pt; COLOR: #edfc03; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
.input1 {
	BORDER-RIGHT: #e8e8e8 1px solid; BORDER-TOP: #e8e8e8 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #e8e8e8 1px solid; COLOR: #000000; BORDER-BOTTOM: #e8e8e8 1px solid; BACKGROUND-COLOR: #e8e8e8
}
.input2 {
	BORDER-RIGHT: #d7d7d7 1px solid; BORDER-TOP: #d7d7d7 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #d7d7d7 1px solid; COLOR: #000000; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #f6f6f6
}
.input3 {
	BORDER-RIGHT: #aecbcd 1px solid; BORDER-TOP: #aecbcd 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #aecbcd 1px solid; COLOR: #000000; BORDER-BOTTOM: #aecbcd 1px solid; BACKGROUND-COLOR: #edf6f6
}
.input4 {
	BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #cecece 1px solid; FONT-SIZE: 10pt; BORDER-LEFT: #cecece 1px solid; COLOR: #000000; LINE-HEIGHT: 20px; BORDER-BOTTOM: #cecece 1px solid; BACKGROUND-COLOR: #f8f6f6
}
